
/*---------------------------------

  共通

---------------------------------*/



/*---------------------------------

  CTA

---------------------------------*/

.c-single_cta__box{
    margin-bottom: 130px;
}
.c-single_cta__box a{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 90%;
    max-width: 1200px;
    padding: 25px;
    margin: auto;
    background: #fff;
    border: 1px solid var(--black);
    border-radius: 8px;
}
.c-single_cta__pic{
    display: block;
    width: 265px;
    height: 150px;
    border-radius: 8px;
    overflow: hidden;
}
.c-single_cta__pic img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .4s ease;
}
.c-single_cta__box a:hover .c-single_cta__pic img{
    transform: scale(1.1);
}
.c-single_cta__data{
    width: calc(100% - 285px);
}
.c-single_cta__title{
    padding: 15px 30px 15px 20px;
    margin: 0 0 20px;
    background: var(--beige02);
    border-radius: 30px;
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
}
.c-single_cta__title span{
    display: inline-block;
    padding: 8px 20px;
    margin: 0 20px 0 0;
    background: var(--orange);
    border-radius: 30px;
    color: #fff;
    font-size: 16px;
}
.c-single_cta__text{
    line-height: 1.8;
}

@media screen and (max-width:767px){
  
    .c-single_cta__box a{
        max-width: 500px;
    }
    .c-single_cta__pic{
        width: 100%;
        height: 150px;
    }
    .c-single_cta__data{
        width: 100%;
    }
    .c-single_cta__title{
        font-size: 18px;
    }
    .c-single_cta__title span{
        margin: 0 0 8px;
        font-size: 14px;
    }
    .c-single_cta__text{
        font-size: 14px;
    }    
    
}
@media screen and (max-width:540px){
    

    
}


